{
  "id": 2982100,
  "name": "W. F. Dougherty, appellant, v. E. E. Lloyd Paper Company, appellee",
  "name_abbreviation": "Dougherty v. E. E. Lloyd Paper Co.",
  "decision_date": "1920-07-14",
  "docket_number": "Gen. No. 25,475",
  "first_page": "655",
  "last_page": "655",
  "citations": [
    {
      "type": "official",
      "cite": "218 Ill. App. 655"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 62,
    "char_count": 484,
    "ocr_confidence": 0.552,
    "sha256": "6afbb4a9d0ad7e12b7e59bbb0f80d6a3470f55089c374d383dd0f694e0966139",
    "simhash": "1:d1a50a19542b59dd",
    "word_count": 77
  },
  "last_updated": "2023-07-14T15:22:09.405536+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "W. F. Dougherty, appellant, v. E. E. Lloyd Paper Company, appellee."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Barnes\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Barnes"
      }
    ],
    "attorneys": [
      "Samuel H. Gilbert, for appellant. Edmund S. Cummings for appellee."
    ],
    "corrections": "",
    "head_matter": "W. F. Dougherty, appellant, v. E. E. Lloyd Paper Company, appellee.\nGen. No. 25,475.\nAction to recover bonus and salary earned as salesman. Judgment for defendant. Appeal from the Municipal Court of Chicago; the Hon. Wells M. Cook, Judge, presiding. Heard in the Branch Appellate Court at the October term, 1919.\nAffirmed.\nOpinion filed July 14, 1920.\nSamuel H. Gilbert, for appellant. Edmund S. Cummings for appellee."
  },
  "file_name": "0655-03",
  "first_page_order": 683,
  "last_page_order": 683
}
